.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-454a0554-9dae-ac54-293a-4aff287302df {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7412db77-ca37-fae8-31a8-4f1568b67779 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7412db77-ca37-fae8-31a8-4f1568b67779 {
color:#ffffff!important;
}.lfr-layout-structure-item-7507ca8e-5729-2284-9741-6a983d83716e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7507ca8e-5729-2284-9741-6a983d83716e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7507ca8e-5729-2284-9741-6a983d83716e {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-e6428e0e-361e-8cf1-7492-ace8d3ebb83b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6428e0e-361e-8cf1-7492-ace8d3ebb83b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-454a0554-9dae-ac54-293a-4aff287302df {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7412db77-ca37-fae8-31a8-4f1568b67779 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7507ca8e-5729-2284-9741-6a983d83716e {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c8b5d827-4e58-c4eb-fc3b-bfe7d38b232c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-7507ca8e-5729-2284-9741-6a983d83716e {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7412db77-ca37-fae8-31a8-4f1568b67779 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7507ca8e-5729-2284-9741-6a983d83716e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8b5d827-4e58-c4eb-fc3b-bfe7d38b232c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6428e0e-361e-8cf1-7492-ace8d3ebb83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}